Вопрос Принудительный хром и firefox использовать TLS 1.2


Как вы можете заставить Chromium и Firefox использовать TLS 1.2 вместо ранее менее безопасных версий?

Использование Ubuntu 13.04


1
2017-10-15 08:45


происхождения


Пожалуйста, либо firefox, либо хром, а не оба. - Braiam
Зачем? Вид глупых, имеющих два вопроса: по одному для каждого браузера, а некоторые muppet будут отмечать их как дубликаты. И, вопрос ясен, о чем он спрашивает. - Wilf
@wilf - одна проблема за вопрос. Не 2, 3, 4, 5. Один. Кроме того, люди могут знать, как это сделать, это хром, но не в firefox, то же самое в обратном направлении. - Braiam
Задавать другой вопрос только для Chromium может сделать некоторых людей счастливыми ... Понятно, в чем вопрос, те, кто отмечает близкие голоса ... - Wilf


ответы:


Заставьте Firefox использовать вашу желаемую версию TLS:

  • Запись в адресной строке: about:config
  • Подтвердите, чтобы продолжить

Настройки по умолчанию:

security.tls.version.min = 0
security.tls.version.max = 1
  • 1 = TLS 1,0
  • 2 = TLS 1.1
  • 3 = TLS 1.2

Задайте нужные значения.


6
2018-02-08 19:13



Больше информации можно найти Вот & Вот - Wilf
Это не отвечает Хрому. - Braiam
@Braiam - Да, это может побудить OP задать другой вопрос для Chromium - почти точно, что вы хотели. - Wilf